"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const TreeView = require("./TreeView.js");
const TreeSeries = require("./TreeSeries.js");
const treeLayout = require("./treeLayout.js");
const treeVisual = require("./treeVisual.js");
const treeAction = require("./treeAction.js");
function install(registers) {
  registers.registerChartView(TreeView.default);
  registers.registerSeriesModel(TreeSeries.default);
  registers.registerLayout(treeLayout.default);
  registers.registerVisual(treeVisual.default);
  treeAction.installTreeAction(registers);
}
exports.install = install;
